import * as asyncHandler from 'express-async-handler';
import * as szgcBiz from '../../biz/getData';

export function setMap2MiddleRoutes(httpServer) {
    httpServer.get('/szgc/getdata/leftSideMapData', asyncHandler((req, res) => szgcBiz.getData(req, res, 'leftSideMapData')));
    httpServer.get('/szgc/getdata/rightSideMapData', asyncHandler((req, res) => szgcBiz.getData(req, res, 'rightSideMapData')));
}


